import request from '@/utils/request'

// 删除文件
export function deleteFiles(data) {
  return request({
    url: '/sysFiles/delete',
    method: 'delete',
    data
  })
}



// // 导入文件
// export function importZip(data) {
//   return request({
//     url: '/bizImport/importZip',
//     method: 'post',
//     data
//   })
// }

// 查询导入批次分页
export function getImportListPage(data) {
  return request({
    url: '/bizImport/listByPage',
    method: 'post',
    data
  })
}

// 查询导入批次
export function getImportNum(data) {
  return request({
    url: '/bizImport/batchNum',
    method: 'post',
    data
  })
}

// 根据导入批次删除
export function deleteByBatchNum(data) {
  return request({
    url: '/bizImport/deleteByBatchNum',
    method: 'delete',
    data
  })
}
